/*****************************************/

#banner_principal .owl-pagination {
	text-align: center;
	top: 20px;
	position: relative;
}

#banner_principal {
	float: left;
	width: 100%;
	text-align: center;
}

.loader_banner {
	position: absolute;
	left: 180px;
	bottom: 64px;
	font-family: 'amino', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color:
	#FFF;
	display: none;
}

#banner_principal .owl-pagination {
	text-align: center;
	top: -10px;
	position: relative;
}

#banner_principal .owl-controls .owl-page span {
	width: 15px;
	height: 15px;
}

#banner_principal .owl-buttons .owl-prev,
#banner_principal .owl-buttons .owl-next {
	opacity: 1;
}

#banner_principal .owl-buttons .owl-prev {
	background: url('../img/banner_left.png') center no-repeat transparent;
	width: 60px;
	height: 60px;
	left: 85px;
}

#banner_principal .owl-buttons .owl-next {
	background: url('../img/banner_right.png') center no-repeat transparent;
	width: 60px;
	height: 60px;
	right: 85px;
}

#banner_principal .owl-buttons {
	position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
}

#banner_principal .owl-buttons div i {
	display: none;
}

#banner_principal .owl-controls {
	position: absolute;
	width: 100%;
	top: 50%;
}


.home-institucional {
	float: left;
	width: 100%;
	background: url('../img/bg_home1.jpg') center top repeat;
	padding: 100px 0px 100px 0px;
	position: relative;
}

.home-institucional .container .row:before {
	content: '';
	position: absolute;
	width: 550px;
	height: 100%;
	background: url(../img/bg_home1.png);
	right: 70%;
	top: 0px;
}


.home-institucional h1 {
	font-family: 'aminobold';
	color: #B6252C;
	font-size: 35px;
	float: left;
	width: 100%;
	margin-bottom: 0px;
}

html .home-institucional p {
	font-family: 'amino';
	color: #525258;
	float: left;
	width: 100%;
	font-size: 15px;
	font-weight: 600;
	text-align: justify;
	margin-bottom: 40px;
	margin-top: 40px;
	font-style: italic;
	line-height: 23px;
}

.home-institucional .ver_mais {
	font-family: 'aminobold';
	color: #B6252C;
	font-size: 20px;
	position: relative;
}

.home-institucional .ver_mais:hover {
	color: #888;
}


.home-institucional .ver_mais:hover:before {
	background: #888;
}

.home-institucional .ver_mais:before {
	content: '';
	position: absolute;
	width: 140px;
	height: 3px;
	left: 135px;
	top: 6px;
	background: #B6252C;
}


/*****************************************/

.home-servicos {
	float: left;
	width: 100%;
	background: #B8232C;
	padding: 100px 0px 100px 0px;
	position: relative;
	overflow: hidden;
}

.home-servicos .container .row:before {
	content: '';
	position: absolute;
	width: 1500px;
	height: 100%;
	background: url(../img/bg_home2.png) repeat;
	left: 50%;
	top: 0px;
}

.home-servicos .container .row:after {
	content: '';
	position: absolute;
	width: 1500px;
	height: 100%;
	background: url(../img/bg_home2.jpg) repeat;
	right: 50%;
	top: 0px;
}

.home-servicos #servicos { 
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	background: transparent;
}

.home-servicos .titulo_servicos { 
	color: #FFF;
	text-align: right;
	font-family: 'amino';
	font-size: 14px;
	margin-bottom: 20px;
	z-index: 2;
}

.home-servicos .img_servicos { 
	z-index: 1;
}

.home-servicos .img_servicos img { 
	margin-top: 20px;
}

.home-servicos #servicos .owl-buttons .owl-prev i,
.home-servicos #servicos .owl-buttons .owl-next i{
	font-size: 45px;
	color: #FFF;
}

.home-servicos #servicos .owl-buttons .owl-prev i:hover,
.home-servicos #servicos .owl-buttons .owl-next i:hover{
	font-size: 45px;
	color: #212121;
}

.home-servicos #servicos .owl-buttons .owl-prev, 
.home-servicos #servicos .owl-buttons .owl-next {
	opacity: 1;
}

.home-servicos #servicos .owl-buttons .owl-prev {
	left: -50px !important;
	top: 45% !important;
}

.home-servicos #servicos .owl-buttons .owl-next {
	right: -50px !important;
	top: 45% !important;
}

.home-servicos #servicos li a:hover .desc_servicos p{
	color: #eb7e23
}

.home-servicos #servicos li a{
	float: left;
	width: 100%;
	background: #FFF
}

.home-servicos #servicos li{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

.home-servicos #servicos li figure{
	float: left;
	width: 100%;
	height: 350px;
	position: relative;
	overflow: hidden;
	border-radius: 0;
	text-align: center;
}

.home-servicos #servicos li figure img {
    max-width: 100%;
}

.home-servicos #servicos a:hover{
	-webkit-box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.75);
}

.home-servicos .desc_servicos {
	float: left;
	width: 100%;
	text-align: left;
	padding: 30px 30px;
}

.home-servicos p {
	font-family: 'aminobold';
	color: #B6252C;
	font-size: 22px;
	float: left;
	width: 100%;
	text-align: left;
	line-height: 22px;
	text-transform: uppercase;
}

.home-servicos button {
	float: left;
	margin-bottom: 0px;
	margin-top: 20px;
	background: no-repeat;
	border: none;
	text-align: left;
	font-family: 'aminobold';
	color: #525258;
	font-size: 16px;
	position: relative;
	padding: 0;
}

.home-servicos button:before {
	content: '';
	position: absolute;
	width: 80px;
	height: 3px;
	left: 105px;
	top: 9px;
	background: #B6252C;
}

.home-servicos .ver_servicos {
	font-family: 'amino';
	color: #FFF;
	font-size: 16px;
	position: relative;
	float: left;
	border: solid 2px #DFDFDF;
	z-index: 1;
	margin-top: 45px;
	text-align: center;
	border-radius: 5px;
	padding: 10px 20px;
	display: flex;
	align-items: center;
}

.home-servicos .ver_servicos:hover {
	color: #FFF;
	border: solid 2px #888;
	background: #888
}

.home-servicos .ver_servicos i {
	margin-left: 10px
}

.home-servicos .owl-pagination {
	text-align: center;
	position: absolute;
	border: 0;
	bottom: -75px;
	top: inherit;
	right: 0
}

.home-servicos .owl-controls .owl-page span {
	display: block;
	height: 8px;
	background: #FFF;
	border-radius: 0;
	border: none;
	width: 130px;
}

.home-servicos .owl-controls .owl-page.active span {
	background: #7B171D;
	border-color: #7B171D;
}


/*****************************************/

